<!--

 Copyright (c) 2014 BrightPoint Consulting, Inc.

 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated documentation
 files (the "Software"), to deal in the Software without
 restriction, including without limitation the rights to use,
 copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following
 conditions:

 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
 HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 OTHER DEALINGS IN THE SOFTWARE.

 -->

<!DOCTYPE html>
<head>
    <meta HTTP-EQUIV="X-UA-COMPATIBLE" CONTENT="IE=EmulateIE9">
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8">
    <meta property="og:image" content="http://www.brightpointinc.com/interactive/images/Budget_202px.png">

    <title>LiveDiagnostiks - Tree of results</title>
    <link type="text/css" rel="stylesheet" href="styles/style.css">

    <script type="text/javascript" src="scripts/d3.min.js"></script>
    <script type="text/javascript" src="scripts/main.js"></script>

</head>

<body style="height:900px; width:1280px; overflow:auto" onload="main()">


<div class="bp-navBar" style="left:20px;">
    <ul class="bp-navigation clearfix" style="list-style-type:none">
        <li id="AllHitsButton" class="button selected">All hits</li>
        <li id="UnambiguousButton" class="button">Unambiguous bases</li>
        <li id="WeightedButton" class="button">Weighted score</li>
    </ul>
</div>



<div id="body" style="position: absolute; top:80px">

    <div id="toolTip" class="tooltip" style="opacity:0;">
        <div id="head" class="header"></div>
        <div id="header1" class="header1"></div>
        <div id="header2" class="header2"></div>
        <div style="position:absolute; left:10px">
            <div id="AllHitsTip" class="tip" style="width:135px; left:0px; top:10px; position: absolute;">
                <div class="header3"><br>All hits</div>
                <div class="header-rule"></div>
                <div id="fedSpend" class="header4"></div>
            </div>
            <div id="UnambiguousTip" class="tip" style="width:125px; left:140px; top:10px; position: absolute;">
                <div class="header3"><br>Unambiguous bases</div>
                <div class="header-rule"></div>
                <div id="stateSpend" class="header4"></div>
            </div>
            <div id="WeightedTip" class="tip" style="width:125px; left:272px; top:10px; position: absolute;">
                <div class="header3"><br>Weighted score</div>
                <div class="header-rule"></div>
                <div id="localSpend" class="header4"></div>
            </div>
			<div id="pictureTip" class="tip" style="width:400px; height:320px; left:0px; top:100px; position: absolute;">
                
            </div>
        </div>
        <div class="tooltipTail"></div>
    </div>
</div>


</body>

</html>